[General]
SetupName=Avaya WinPDM
SetupVersion=3.13.2
SetupSearchPath=
Misc=

;
; Setup types
;
[Setup Types]
Type0=Avaya WinPDM
Default=Avaya WinPDM

[Avaya WinPDM]
Description=Install WinPDM on your computer
Component0=WinPDM
Component1=USB driver

;
; Components dependencies
;
[Components]
Component0=WinPDM
Component1=USB driver
